    l.,kjmnhgbbgfvfvccddcssxxrrewwwwqreqwreytyuerertdfgdfvcxxvxcvffdddgsdfgsdfgfhh@charset "utf-8";
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images2/bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images2/bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images2/bg3840.jpg) fixed repeat top center;
}
}
a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #000;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #000;
	margin: 0;
	padding: 0;
}
a:hover {
	color: #444;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #000;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1603px) {
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
.top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images2/bg1920.jpg) repeat top center;
}
.top-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 986px) {
.top-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.top-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 986px) {
.top-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 986px) {
.logo-padding {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 745px) {
.logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.logo-padding2 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 986px) {
.logo-padding2 {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 745px) {
.logo-padding2 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.logo-padding3 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 986px) {
.logo-padding3 {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 745px) {
.logo-padding3 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.logo-padding4 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.contacts-container {
	margin-left: 0px;
	margin-top: 6%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -40%;
	margin-top: 12px;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 986px) {
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 1%;
	margin-top: 12px;
	width: 100%;
	z-index: 2000;
}
}
.phone {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 15px;
	width: 40%;
	z-index: 2000;
}
@media only screen and (max-width: 986px) {
.phone {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
}
.tagliner {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 85%;
	z-index: 2000;
}
@media only screen and (max-width: 986px) {
.tagliner {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
}
.top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images2/metal_bare.jpg) repeat top center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
	border-bottom: 1px solid #fff;
}
.mid-bg-zero {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 5;	
	position: relative;
	background: url(../images2/metal_bare.jpg) repeat top center;
    border-top: 1px solid #fff;
}
.middle-left45 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 45%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 986px) {
.middle-left45 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.middle-right55 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 55%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 986px) {
.middle-right55 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.beyoo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: -10%;
	width: 95%;
	z-index: 2000;
}
@media only screen and (max-width: 1385px) {
.beyoo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 2%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1113px) {
.beyoo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 6%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1077px) {
.beyoo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 12%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 986px) {
.beyoo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: -10%;
	width: 100%;
	z-index: 2000;
}
}
.mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	background: url(../images2/bg1920.jpg) repeat top center;
	z-index: 1000;	
	position: relative;
    border-top: 1px solid #fff;
}
.headline1 {
	font-family: 'Questrial', sans-serif;
	font-size: 220%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}
@media only screen and (max-width: 1603px) {
.headline1 {
	font-family: 'Questrial', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}
}
.headline2 {
	font-family: 'Questrial', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #e41b21,
    1px -1px 0 #e41b21,
    -1px 1px 0 #e41b21,
    1px 1px 0 #e41b21;
    text-transform: uppercase;
}
@media only screen and (max-width: 1603px) {
.headline2 {
	font-family: 'Questrial', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #e41b21,
    1px -1px 0 #e41b21,
    -1px 1px 0 #e41b21,
    1px 1px 0 #e41b21;
    text-transform: uppercase;
}
}
.headline3 {
	font-family: 'Questrial', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #e41b21,
    1px -1px 0 #e41b21,
    -1px 1px 0 #e41b21,
    1px 1px 0 #e41b21;
    text-transform: uppercase;
}
@media only screen and (max-width: 1603px) {
.headline3 {
	font-family: 'Questrial', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #e41b21,
    1px -1px 0 #e41b21,
    -1px 1px 0 #e41b21,
    1px 1px 0 #e41b21;
    text-transform: uppercase;
}
}
.style1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow: 1px 1px 1px #ccc;
    font-weight: 1000;
}
@media only screen and (max-width: 1603px) {
.style1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow: 1px 1px 1px #ccc;
    font-weight: 1000;
}
}
.middle-left65 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 986px) {
.middle-left65 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.middle-right35 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 986px) {
.middle-right35 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline1b {
	font-family: 'Questrial', sans-serif;
	font-size: 220%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}
@media only screen and (max-width: 1603px) {
.headline1b {
	font-family: 'Questrial', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}
}
.headline2b {
	font-family: 'Questrial', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #e41b21,
    1px -1px 0 #e41b21,
    -1px 1px 0 #e41b21,
    1px 1px 0 #e41b21;
    text-transform: uppercase;
}
@media only screen and (max-width: 1603px) {
.headline2b {
	font-family: 'Questrial', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #e41b21,
    1px -1px 0 #e41b21,
    -1px 1px 0 #e41b21,
    1px 1px 0 #e41b21;
    text-transform: uppercase;
}
}
.style1b {
	font-family: 'Montserrat', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow: 1px 1px 1px #000;
    font-weight: 1000;
}
@media only screen and (max-width: 1603px) {
.style1b {
	font-family: 'Montserrat', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow: 1px 1px 1px #000;
    font-weight: 1000;
}
}
.beer-girl {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: -10%;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1385px) {
.beer-girl {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 2%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1113px) {
.beer-girl {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 6%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1077px) {
.beer-girl {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 12%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 986px) {
.beer-girl {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 0.5%;
	width: 100%;
	z-index: 2000;
}
}
.clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 480px) {
.clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
.clips-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 480px) {
.clips-container3 {
	display: none;
}
}
.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
}
@media only screen and (max-width: 480px) {
.clip-img2b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
}
}
.mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images2/black.jpg) repeat top center;
    border-top: 1px solid #fff;
}
.headline5 {
	font-family: 'Questrial', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}
@media only screen and (max-width: 1603px) {
.headline5 {
	font-family: 'Questrial', sans-serif;
	font-size: 190%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}
}
.manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 618px) {
.manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
}
@media only screen and (max-width: 419px) {
.manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
}
.manu-logos-img2c {
	display:block;
    width: 65%;
    margin:0 auto;
}
.lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #444;
    border-top: 1px solid #fff;
}




.tagline {
	font-family: 'Montserrat', sans-serif;
	font-size: 90%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom:50px;
	font-weight: 200;
}
@media only screen and (max-width: 1603px) {
.tagline {
	font-family: 'Montserrat', sans-serif;
	font-size: 80%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom:50px;
	font-weight: 200;
}
}
.tagline a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #000;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #000;
	margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.tagline a:active {
	color: #000;
	margin: 0;
	padding: 0;
}
.clips-container2b {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
.clips-container3b {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
.clips-container4b {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}

.rcorners1 {
	float: left;
	border-radius: 25px;
	background-color: rgba(255,255,255,0.8);
	padding: 1%; 
	margin: 1%;
	width: 21%;
}

@media only screen and (max-width: 1340px) {
.rcorners1 {
	float: left;
	border-radius: 25px;
	background-color: rgba(255,255,255,0.8);
	padding: 1%; 
	margin: 1%;
	width: 46%;
}
}

@media only screen and (max-width: 769px) {
.rcorners1 {
	float: left;
	border-radius: 25px;
	background-color: rgba(255,255,255,0.8);
	padding: 1%; 
	margin: 1%;
	width: 96%;
}
}

.cart-internal-padding1 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
.cart-internal-padding2 {
	width: 60%;
    margin: 0 auto; 
	z-index: 1000;
}
.cart-internal-padding3 {
	width: 90%;
    margin-left: 1%; 
	margin-top: 0.25%;
	z-index: 1000;
}
.cart-img {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
.cart-banner-special {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 4%;
	margin-top: 4%;
	width: 45%;
	z-index: 2000;
}
.cart-banner-special2 {
	margin-left: 0px;
	display: inline;
	float: right;
	margin-bottom: 4%;
	margin-top: 4%;
	width: 45%;
	z-index: 2000;
}

.cart-banner-special3 {
	display: inline;
	margin-top: 1%;
	margin-left: 1%;
	float: left;
	width: 15%;
	z-index: 2000;
}

@media only screen and (max-width: 1340px) {
.cart-banner-special3 {
	margin-left: 1%;
	display: inline;
	float: left;
	margin-top: 1%;
	width: 30%;
	z-index: 2000;
}
}
@media only screen and (max-width: 769px) {
.cart-banner-special3 {
	margin-left: 1%;
	display: inline;
	float: left;
	margin-top: 1%;
	width: 50%;
	z-index: 2000;
}
}

.cart-headline1 {
	font-family: 'Comfortaa', cursive;
	font-size: 110%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 4%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
	height: 80px;
}
.cart-description {
	font-family: 'Comfortaa', cursive;
	font-size: 90%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: -10%;
	display: inline;
	float: left;
	margin-bottom: 18%;
	font-weight: 200;
	height: 80px;
}

@media only screen and (max-width: 769px) {
	.cart-description {
	font-family: 'Comfortaa', cursive;
	font-size: 80%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: -10%;
	display: inline;
	float: left;
	margin-bottom: 18%;
	font-weight: 200;
	height: 80px;
}
}

.checkoutbox {
	float: left;
	border-radius: 25px;
	background-color: rgba(255,255,255,0.8);
	padding: 1%; 
	margin: 1%;
	width: 100%;
}

.cart-headline2 {
	font-family: 'Comfortaa', cursive;
	font-size: 110%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 1%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
	height: 80px;
}